Bug 68521 - Add modules to Development Update Center content
Add modules to Development Update Center content
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
5.x
All All
: P1 (vote)
: TBD
Assigned To: rbalada
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 09:50 UTC by Jaromir Uhrik
Modified: 2005-11-16 11:04 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2005-11-11 09:50:20 UTC
There are big differences between update center content of builds 20051109 and
20051110 (many modules are missing in current build). Please add those modules
to the Development Update Center that used to be available formerly. Following
modules should be available:

com-sun-collablet-moxc.nbm
com-sun-collablet.nbm
de-hunsicker-jalopy-plugin-netbeans.nbm
org-apache-tools-ant-module-docs.nbm
org-netbeans-core-naming.nbm
org-netbeans-core-registry.nbm
org-netbeans-lib-terminalemulator.nbm
org-netbeans-libs-xmlbeans.nbm
org-netbeans-modules-apisupport-apidocs.nbm
org-netbeans-modules-apisupport.nbm
org-netbeans-modules-archiver.nbm
org-netbeans-modules-collab-channel-chat-html.nbm
org-netbeans-modules-collab-channel-chat-java.nbm
org-netbeans-modules-collab-channel-chat-text.nbm
org-netbeans-modules-collab-channel-chat-xml.nbm
org-netbeans-modules-collab-channel-chat.nbm
org-netbeans-modules-collab-channel-filesharing.nbm
org-netbeans-modules-collab-channel-output.nbm
org-netbeans-modules-collab-kit.nbm
org-netbeans-modules-collab-provider-im.nbm
org-netbeans-modules-collab-ui.nbm
org-netbeans-modules-convertor.nbm
org-netbeans-modules-derby.nbm
org-netbeans-modules-docbook.nbm
org-netbeans-modules-editor-java-doclet-ejb.nbm
org-netbeans-modules-editor-java-doclet-hibernate.nbm
org-netbeans-modules-editor-java-doclet-javadoc.nbm
org-netbeans-modules-editor-java-doclet-spring.nbm
org-netbeans-modules-editor-java-doclet.nbm
org-netbeans-modules-extraupdatecenters.nbm
org-netbeans-modules-folder2html.nbm
org-netbeans-modules-group.nbm
org-netbeans-modules-importcruncher.nbm
org-netbeans-modules-insertunicode.nbm
org-netbeans-modules-j2ee-ddloaders.nbm
org-netbeans-modules-javausagesnavigator.nbm
org-netbeans-modules-jellytools.nbm
org-netbeans-modules-jemmy-idemodule.nbm
org-netbeans-modules-jemmysupport.nbm
org-netbeans-modules-lexer-editorbridge.nbm
org-netbeans-modules-lexer.nbm
org-netbeans-modules-looks.nbm
org-netbeans-modules-mount.nbm
org-netbeans-modules-nbjunit.nbm
org-netbeans-modules-performance-insane.nbm
org-netbeans-modules-profiles.nbm
org-netbeans-modules-projectimport-jbuilder.nbm
org-netbeans-modules-projectimport.nbm
org-netbeans-modules-projectpackager.nbm
org-netbeans-modules-quickfilechooser.nbm
org-netbeans-modules-refactoring-experimental.nbm
org-netbeans-modules-refactoring-vcs.nbm
org-netbeans-modules-registry.nbm
org-netbeans-modules-scripting.nbm
org-netbeans-modules-sysprops.nbm
org-netbeans-modules-tasklist-bugs.nbm
org-netbeans-modules-tasklist-copyright.nbm
org-netbeans-modules-tasklist-editor.nbm
org-netbeans-modules-tasklist-suggestions.nbm
org-netbeans-modules-tasklist-usertasks.nbm
org-netbeans-modules-vcs-advanced.nbm
org-netbeans-modules-vcs-profiles-cvsprofiles.nbm
org-netbeans-modules-vcs-profiles-pvcs.nbm
org-netbeans-modules-vcs-profiles-subversion.nbm
org-netbeans-modules-vcs-profiles-teamware.nbm
org-netbeans-modules-vcs-profiles-vss.nbm
org-netbeans-modules-vcscore-javacorebridge.nbm
org-netbeans-modules-vcscore.nbm
org-netbeans-modules-websvc-jaxrpc16_xml.nbm
org-netbeans-modules-whichproject.nbm
org-netbeans-modules-xmlnavigation.nbm
org-netbeans-modules-xtest-examples.nbm
org-netbeans-modules-xtest.nbm
Comment 1 rbalada 2005-11-14 18:12:41 UTC
Fixed
Comment 2 Jaromir Uhrik 2005-11-16 11:04:17 UTC
Verified in dev build 0f 2005-11-16.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo